Subject: Trainer Candidate - Sudiksha Khosla
From: Sudiksha Khosla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 07:58:34 -0500

| | Tech Support Test

Name | Sudiksha Khosla
E-mail | [email-masked]
Phone Number | (91) 9953935816
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL | Service desk analyst | 1 month notice period | 33325
Previous Employer 1 | Parsan technology | REI support | 31 July 2020 | 35000
Previous Employer 2 | JM IT solutions | Sales executive | 31 Jan 2020 | 42500

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Right now working with HCL on a contract base with Tekishub. The process name is Ascension healthcare. My role and responsibility is to provide technical assistance to US users.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Managing a team is big challenge as we have to take care every employees expectations without hampering the work. The most difficult situation I faced while training or managing our team was in the starting of my current project as this is one of the biggest project of HCL have and for the first time Ascension have outsourced their Service desk.
At the time I was working approx 12-15 hours so that we will be ready for the parallel run and  in that time I had to do my training nd I had to help my team as well who are not ready with the tools.
I gave extra time to manage my team and to get them ready for the parallel run of the project as everyone was nee to project. It was difficult to make the understand everything with the specifications of the tool.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | From my opinion customer service is the most important part of any organisation so a good customer that customer is happy but a great customer is satisfied with the services provided by an organization and will recommend the services to other.
What according to you makes you a good candidate for this position? | From my opinion is I am perfect for this osition as I love interacting with people l. I have a capability to head and handle user query and provide them best resolution before dead line.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |